.question-row {
    background: #fbfafa;
    border: 1px solid #dadce0;
    border-radius: 8px;
    margin-bottom: 12px;
    padding: 14px;
    margin-top: 0;
    page-break-inside: avoid;
}

.question-row.has-error {
    border: solid 1px red;
}

.question-row .question-head-label {
    font-weight: 600;
}

.btn-remove-file {
    position: absolute;
    right: 0;
    color: #fd397a;
    top: 160px;
}

.js-form-file-wrapper {
}

.js-form-file-wrapper .kt-spinner {
    padding-top: 3rem;
    border-bottom: solid 2px #ddd;
}

.js-form-file-wrapper a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: block;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.5rem 1rem;
    background-color: #eff1f6;
    margin-top: 0.75rem;
    border-radius: 4px;
}

.text-decoration-underline {
    text-decoration: underline;
}

table.matrix-table tr.is-invalid {
    background: #ff20200f;
}

table.matrix-table tbody tr td:first-child, table.matrix-table thead tr th:first-child {
    width: 5% !important;
}

table.matrix-table tbody tr td:nth-child(2), table.matrix-table thead tr th:nth-child(2) {
    width: 25% !important;
}

.form-status {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .2px;
    line-height: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    border-top: solid 1px #adadad;
    padding-top: 1rem;
}

.form-status .instruction {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.form-status .status {
    -webkit-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    white-space: nowrap;
}

.form-status .status i {
    -webkit-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    font-size: 20px;
}

.form-status .status span {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: .3px;
    line-height: 16px;
    max-width: 180px;
}
